﻿.JackpotTotalsUpperBox, .JackpotTotalsBottomBox
{
    font-weight: bold;
}

.JackpotTotalsUpperBox a
{
    text-decoration: none;
}

.JackpotTotalLink
{
    text-decoration: none;
    color: inherit;
}

.progressiveDiv
{
    xtext-align: right;
    /*display: block;*/
    /*width: 250px;*/
}

.progressiveDivJackpot
{
    /*text-align: right;*/
    /*display: block;*/
    /*padding-left: 30px;
    padding-top: 25px;*/
    xcolor: #FFFFFF;
    xfont-family: Arial, Helvetica, sans-serif;
    xfont-weight: bold;
    /*width: 207px;*/
}

.progressiveImg
{
    border: 0px;
    /*margin-bottom: 10px;*/
}

.progressiveInput
{
    border: 0px none; 
    margin: 0px; 
    padding: 0px;  
    background-color: transparent; 
    /*text-align: right;*/
    font-weight: inherit;
    width: inherit;
    text-align: center;
    xmargin-left: 10px;
    letter-spacing: 3px;
}

.moduleNameDiv
{
    float: left;
}
/*
.casinoDropDown, .casinoList, .progressiveInput
{
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    color: inherit;    
    width: inherit;
}
*/


.jackpot_amt
{
    /*margin: 0;*/
    /*font-weight: bold;*/
    /*color: #FFFFFF;*/
    /*font-size: 16pt;*/
}
.total_jackpot
{
    /*font-weight: bold;*/
    /*text-align: center;*/
    /*color: #000000;*/
    /*font-size: 18px;*/
}
.JackpotTotalBottomBox
{
    /*width: 205px;*/
    
}
.JackpotTotalBottomBox .progressiveInput
{
    /*padding-left: 30px;*/
    xcolor: #FFFFFF;
    xfont-family: Arial, Helvetica, sans-serif;
    xbackground-color: Transparent;
    xtext-align: right;
    xfont-weight: bold;
    xfont-size: 16pt;
    /*position: relative;*/
    /*right: 32px;*/
    /*width: 167px;*/
}
/*input, select, textarea
{
    padding: 2px;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    background-color: Transparent;
    text-align: left;
    font-weight: bold;
}*/
.JackpotTotalUpperBox{display:block;}